body {
  font-family: "NTR", "Roboto";
}

h1 {
  font-family: inherit;
  font-size: 38px;
  line-height: 1.1;
}

h2 {
  font-family: inherit;
  font-size: 30px;
  line-height: 1.1;
}

h2:first-child {
  margin-top: 10px;
}

h3 {
  font-family: inherit;
  font-size: 22px;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;
}

p.lead {
  font-size: 17px;
}

.small,
small {
  font-size: 85%;
}

.title h2 {
  font-size: 48px;
}

.title p {
  font-size: 22px;
}

.block-wrapper {
  overflow: hidden;
  text-align: center;
  background-color: #ffffff;
}

.wdg-wrapper {
  position: relative;
  z-index: 1;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  background-size: cover;
  background-repeat: no-repeat;
}

.centered {
  text-align: center;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.display-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.align-items-center {
  align-items: center;
}

.h-100 {
  height: 100%;
}

.text-center {
  text-align: center;
}

.text-white {
  color: white;
}

.blue {
  color: #34aadc;
}

.blue h2 {
  color: #34aadc !important;
}

.white {
  color: #ffffff !important;
}

.specs-color {
  color: #a2cae1;
}

.bg-transparent {
  background-color: transparent;
}

.bg-light-grey {
  background-color: #f1f2f2;
}

.bg-grey {
  background-color: #f2f2f2;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.container-fluid.spacer {
  margin-top: 35px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.padding-responsive-50 {
  padding: 50px;
}

.wdg-wrapper ul > li {
  margin-right: 15px;
}

.block-wrapper .container {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

.block-wrapper .padding.large {
  padding: 20px;
}

.block-wrapper .padding.left {
  padding-left: 30px;
}

.block-wrapper .padding.right {
  padding-right: 30px;
}

.block-wrapper .padding.top {
  padding-top: 30px;
}

.block-wrapper .padding.bottom {
  padding-bottom: 30px;
}

.block-wrapper .valign-top,
.block-wrapper .valign-middle,
.block-wrapper .valign-bottom {
  width: 100%;
}

.block-wrapper .text-left {
  text-align: left !important;
}

.support-banner {
  position: relative;
}

.hero {
  width: auto;
  height: 100vh;
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/06/slim-stand-hero.webp);
  background-position: left 69% bottom 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero.wdg-wrapper.block-wrapper {
  padding: 0;
}

.flex-middle {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}

.hero-padding {
  max-width: calc(100vw - 6rem);
  padding: 6rem 3rem 3rem;
  text-align: left;
}

.tagline-1 {
  position: relative;
  color: #34aadc;
  font-size: 1.8rem;
  letter-spacing: 0.2rem;
}

.tagline-1::before {
  position: absolute;
  left: -0.5em;
  content: "#";
}

.tagline-2 {
  margin-bottom: 2rem;
  color: #34aadc;
  font-size: 2rem;
  letter-spacing: 0.2rem;
  animation-delay: 0.3s;
}

.model-number {
  color: #454545;
  font-size: 1.8rem;
  animation-delay: 0.6s;
}

.model-name {
  margin-top: 0;
  margin-bottom: 0;
  color: #454545;
  font-size: 4rem;
  letter-spacing: 0.3rem;
  animation-delay: 0.8s;
}

.hero .slogan {
  color: #454545;
  font-size: 1.8rem;
  animation-delay: 1s;
}

.hero .description {
  margin-bottom: 2rem;
  color: #454545;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
  animation-delay: 1.3s;
}

.hero .award {
  animation-delay: 1.5s;
}

.hero .award img {
  width: auto;
  height: 4.5rem;
  margin-right: 1rem;
  margin-bottom: 1rem;
  object-fit: contain;
  object-position: center;
}

.fixed.fullscreen {
  width: 100%;
  height: 100vh;
  padding: 0;
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/06/slim-stand-visual.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.fixed.fullscreen .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  background-attachment: fixed;
}

.fixed.fullscreen h2 {
  margin-bottom: 25px;
}

.fixed.fullscreen a {
  color: rgba(255, 255, 255, 1);
  font-size: 96px;
  line-height: 0.5;
  text-decoration: none;
  text-shadow: 0 0 10px #eee;
}

.fixed.fullscreen a:hover {
  color: #34aadc;
  text-shadow: 0 0 10px #34aadc;
}

.fixed.fullscreen .title span {
  display: block;
  font-size: 16px;
}

#youtube {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000000;
  display: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: linear-gradient(90deg, #141e30, #243b55);
}

#youtube .content {
  position: relative;
  z-index: 1000001;
}

#youtube .btn-close-modal {
  position: absolute;
  top: -40px;
  right: 0;
  z-index: 1000003;
  width: 32px;
  height: 32px;
  background: url(https://cowayjkt.id/wp-content/uploads/2021/10/btn-close-blue.png);
}

#youtube .btn-close-modal:hover {
  transform: scale(1.1);
}

#youtube h3 {
  position: absolute;
  bottom: -2em;
  z-index: 1000003;
  width: 100%;
  text-align: center;
}

#player {
  z-index: 1000002;
  width: 100%;
  height: 100%;
}

.section-2 {
  background-color: #000000;
}

.section-2 #bg-section-2 {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/06/slim-stand-bg.webp);
  background-position: top center;
}

.section-3 .wdg-wrapper div {
  position: relative;
}

.section-3 .wdg-wrapper div .block-wrapper.visible-xs {
  background-color: #000000;
}

.section-3
  .wdg-wrapper
  div
  .block-wrapper.visible-xs
  .container
  .padding.large
  .img-responsive {
  width: 100%;
}

.section-3 .wdg-wrapper div .hidden-xs.col-sm-5 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  height: 100%;
  pointer-events: none;
}

.section-3 .wdg-wrapper div .hidden-xs.col-sm-5 .white {
  display: flex;
  flex-direction: column;
  align-items: end;
  width: 100%;
  text-align: end;
}

.section-3 .gallery-slider img {
  width: 100%;
}

.section-4 {
  position: relative;
  background-color: #0f0f10;
}

.section-4 video.hidden-xs,
.section-6 video.hidden-xs {
  position: absolute;
  inset: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-4 video.visible-xs,
.section-6 video.visible-xs {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-4 .col-sm-6 .valign-middle.display-flex {
  flex-direction: column;
  height: 100%;
}

.section-4 .col-sm-6 .valign-middle.display-flex .top-bottom-150 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.section-4 .col-sm-6 .valign-middle.display-flex .top-bottom-150 div {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

.section-5 {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/06/slim-stand-smart-command.webp);
  background-position: center;
}

.section-6 .col-sm-6 .valign-middle.display-flex {
  flex-direction: column;
  align-items: start;
}

.heart-service #bg-heart-service {
  width: 100%;
  height: 100%;
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/06/slim-stand-heart-service.webp);
  background-position: center;
  background-size: cover;
}

.heart-service p img.hidden-xs {
  max-width: 240px;
}

.heart-service p img.visible-xs {
  display: inline-block;
  max-width: 240px;
  margin: auto;
}

.heart-service p.button a.visible-xs {
  width: 160px;
  margin: auto;
  padding: 15px;
  background-color: #000000;
}

.gallery-slider .slick-prev,
.gallery-slider .slick-next {
  z-index: 1;
  width: 30px;
  border: none;
}

.gallery-slider .slick-prev {
  left: 15px;
}

.gallery-slider .slick-next {
  right: 15px;
}

.gallery-slider .slick-dots {
  bottom: 0;
  margin-top: 0;
  margin-bottom: 10px;
}

.slick-arrow::before {
  display: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-dots li.slick-active button:before {
  color: #00a4e4;
}

.slick-dots li button:before {
  color: #575f73;
  font-size: 12px;
  opacity: 1;
}

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.filtration-system {
  position: relative;
  background-color: #000000;
}

.filtration-system img.hidden-xs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.filtration-system .filtration-product {
  position: relative;
  margin-bottom: 30px;
}

.filtration-system .filtration-product img {
  max-width: 64px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.filtration-system .row .col-sm-3:last-child .filtration-product img {
  max-width: 100%;
  margin-bottom: 50px;
}

.filtration-system .filtration-product h6 {
  font-size: 22px;
}

.filtration-system p.white.text-center {
  font-size: 11px;
}

.filtration-system .filtration-product::after {
  position: absolute;
  top: 150px !important;
  right: -35px !important;
  display: none;
  width: 40px;
  height: 41px;
  content: "";
  background: url(https://cowayjkt.id/wp-content/uploads/2023/03/icon-arrow-right.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

/* BREEZE SLIDER 2 */

#breezeCarousel .row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  margin-left: 0;
}

#breezeCarousel .owl-item {
  background-color: #0069a8;
  background-size: 100%;
}

#breezeCarousel .col-sm-5,
#breezeCarousel .col-sm-7 {
  padding: 0;
}

#breezeCarousel h3 {
  font-size: 32px;
}

#breezeCarousel p {
  margin-bottom: 30px;
  line-height: 1.5;
}

#breezeCarousel .owl-custom-prev,
#breezeCarousel .owl-custom-next {
  width: 35px;
  height: 35px;
  margin-left: 0;
  border: 1px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  font-size: 16px;
  line-height: 1;
  background: transparent;
}

#breezeCarousel .owl-custom-next {
  margin-left: 10px;
}

#breezeCarousel .owl-custom-next:hover,
#breezeCarousel .owl-custom-prev:hover {
  border: 1px solid #b7c795;
  color: #b7c795;
  background: #ffffff;
}

.ombak-gallery {
  background-color: #c5c5c5;
}

.ombak-gallery .features-item-img {
  margin-bottom: 30px;
}

.btn-rounded {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 15px;
  border: 1px solid rgba(70, 70, 70, 0.5);
  border-radius: 40px;
  color: rgba(70, 70, 70, 0.8);
  font-size: 14px;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: transparent;
  transition: ease-in-out 300ms;
}

.btn-rounded:hover {
  color: black;
  outline: 0;
  text-decoration: none;
  background-color: #a2cae1;
  transition: ease-in-out 300ms;
}

.btn-rounded.bg-black {
  background-color: #000000;
}

.btn-rounded.btn-white {
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: #ffffff;
}

.btn-rounded.btn-white:hover {
  color: rgba(70, 70, 70, 0.8);
  text-decoration: none;
  background-color: #ffffff;
  transition: ease-in-out 300ms;
}

.btn-rounded.btn-specs {
  border: 1px solid #a2cae1;
  color: #a2cae1;
}

p.button:hover {
  background: none;
}

p.button:active {
  box-shadow: none;
  background: none;
  transition: none;
}

.specs {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2021/06/triple-background-specs.jpg);
  background-size: cover;
}

.specs .table-specs-price {
  margin-bottom: 20px;
  font-size: 16px;
  text-align: left;
}

.specs .table-specs-price tr {
  padding: 10px 0;
  border-top: 1px solid #a2cae1;
  border-bottom: 1px solid #a2cae1;
}

.specs .table-specs-price td {
  padding: 10px;
}

.specs .price-tagging {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  list-style: none;
  row-gap: 20px;
}

.specs .price-tagging li {
  display: block;
  min-width: calc(100% / 3);
  margin-left: auto;
  margin-right: auto;
}

.specs .price-tagging li p {
  margin: 0;
}

.specs .price-tagging li h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 26px;
}

.specs .price-tagging li span {
  display: inline-block;
  margin-top: 10px;
  padding: 5px 12px;
  border: 1px solid #a2cae1;
  border-radius: 30px;
  line-height: 1;
  text-align: center;
}

.specs .price-tagging li p,
.specs .price-tagging li span {
  font-size: 16px;
}

.price-heading {
  text-align: center;
}

.row .table {
  padding: 28px 0;
}

#generic_price_table {
  padding-top: 25px;
  padding-bottom: 50px;
  background-color: #f0eded;
}

#generic_price_table .generic_content {
  position: relative;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}

#generic_price_table .generic_content:hover,
#generic_price_table .generic_content.active {
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_head_price {
  margin: 0 0 20px 0;
  background-color: #f6f6f6;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content {
  margin: 0 0 50px 0;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg {
  position: absolute;
  border-style: solid;
  border-width: 90px 1411px 23px 399px;
  border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table
  .generic_content.active
  .generic_head_price
  .generic_head_content
  .head_bg,
#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head_bg {
  color: #fff;
  border-color: #34aadc rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #34aadc;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head {
  position: relative;
  z-index: 1;
  padding-top: 40px;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head span {
  margin: 0;
  padding: 0;
  color: #525252;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head
  span,
#generic_price_table
  .generic_content.active
  .generic_head_price
  .generic_head_content
  .head
  span {
  color: #fff;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag {
  padding: 0 0 20px;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price {
  display: block;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign {
  display: inline-block;
  color: #414141;
  font-size: 28px;
  font-weight: 400;
  vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency {
  padding: 0;
  color: #414141;
  font-size: 60px;
  font-weight: 300;
  letter-spacing: -2px;
  line-height: 60px;
  vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent {
  display: inline-block;
  color: #414141;
  font-size: 24px;
  font-weight: 400;
  vertical-align: bottom;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .month {
  color: #414141;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 3px;
  vertical-align: bottom;
}

#generic_price_table .generic_content .generic_feature_list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#generic_price_table .generic_content .generic_feature_list ul li {
  padding: 15px 0;
  color: #a7a7a7;
  font-size: 18px;
  transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_feature_list ul li:hover {
  border-left: 5px solid #34aadc;
  background-color: #e4e4e4;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_feature_list ul li span {
  color: #414141;
}

#generic_price_table .generic_content .generic_feature_list ul li .fa {
  padding: 0 10px;
}

#generic_price_table .generic_content .generic_price_btn {
  margin: 20px 0 32px;
}

#generic_price_table .generic_content .generic_price_btn a {
  display: inline-block;
  padding: 12px 30px;
  border: 1px solid #34aadc;
  border-radius: 50px;
  color: #34aadc;
  font-size: 18px;
  outline: medium none;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0s;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content:hover .generic_price_btn a,
#generic_price_table .generic_content.active .generic_price_btn a {
  color: #fff;
  background-color: #34aadc;
}

@media (max-width: 480px) {
  .specs .table-specs-price {
    font-size: 12px;
  }
}

@media (min-width: 501px) {
  .support-banner {
    color: #ffffff;
  }
}

@media (max-width: 575px) {
  .padding-responsive-50 {
    padding: 25px !important;
  }
}

@media (min-width: 576px) {
  .hero-padding {
    max-width: 90vw;
    padding: 12rem 6rem 8rem;
  }
}

@media (min-width: 700px) {
  .support-banner h2,
  .support-banner p {
    color: #ffffff;
  }
}

@media (max-width: 767px) {
  #generic_price_table .generic_content {
    margin-bottom: 75px;
  }
}

@media only screen and (max-width: 767px) {
  .blue-xs h2 {
    color: #34aadc;
  }

  .hide-bg-xs {
    background-image: none;
  }

  .fixed.fullscreen {
    background-position: center;
  }

  .fixed.fullscreen h2 {
    font-size: 40px;
  }

  .fixed.fullscreen a {
    font-size: 64px;
    text-shadow: 0 0 5px #eee;
  }

  .fixed.fullscreen a:hover {
    text-shadow: 0 0 5px #34aadc;
  }

  .title h2 {
    font-size: 48px;
  }

  .title p {
    font-size: 22px;
  }

  .gallery-slider .slick-prev,
  .gallery-slider .slick-next {
    bottom: 10px;
    transform: translateX(0);
  }

  .hide-bg-xs .img-mobile {
    display: block;
  }

  #breezeCarousel .col-sm-5,
  #breezeCarousel .col-sm-7 {
    width: 100%;
    padding: 0;
  }

  #breezeCarousel .col-sm-7 img {
    width: 100%;
    height: auto;
  }

  .ombak-gallery .container {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #generic_price_table .col-md-3,
  #generic_price_table .col-md-4 {
    float: left;
    width: 50%;
  }

  #generic_price_table .generic_content {
    margin-bottom: 75px;
  }
}

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 26px;
  }

  p.lead {
    font-size: 20px;
  }

  .small,
  small {
    font-size: 75%;
  }

  .display-flex-sm {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .font-white {
    color: #ffffff;
  }

  .font-black {
    color: #191919;
  }

  .block-wrapper .container {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .block-wrapper .padding.large {
    padding-left: 30px;
    padding-right: 30px;
  }

  .block-wrapper .padding.top-bottom-150 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .block-wrapper .valign-top {
    align-self: flex-start;
    -webkit-align-self: flex-start;
  }

  .block-wrapper .valign-middle {
    align-self: center;
    -webkit-align-self: center;
  }

  .block-wrapper .valign-bottom {
    align-self: flex-end;
    -webkit-align-self: flex-end;
  }

  .hide-bg-xs.fixed {
    background-attachment: fixed;
  }

  .hide-bg-xs.single {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .logo-recognition > li {
    margin-bottom: 0;
  }

  .fixed.fullscreen {
    background-position: center;
  }

  .fixed.fullscreen .title span {
    font-size: 24px;
  }

  .text-left-sm {
    text-align: left;
  }

  .text-right-sm {
    text-align: right;
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    min-height: 500px;
    background-position: center;
  }

  .gallery-slider .slick-prev,
  .gallery-slider .slick-next {
    width: 40px;
  }

  .gallery-slider .slick-dots {
    bottom: 15px;
  }

  .slick-prev,
  .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 17px;
    height: 35px;
    padding: 0;
    border: none;
    outline: none;
    color: transparent;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    background: transparent;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
  }

  .filtration-system .filtration-product {
    margin-top: 30px;
  }

  .filtration-system .filtration-product::after {
    display: block;
  }

  .filtration-system .row .col-sm-3:last-child .filtration-product::after {
    display: none;
  }

  #breezeCarousel .col-sm-7 img {
    height: 450px;
    object-fit: cover;
    object-position: right;
  }

  .ombak-gallery .container {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .btn-rounded {
    padding: 10px 30px;
    font-size: 16px;
    line-height: inherit;
  }

  .specs .price-tagging li h3 {
    font-size: 30px;
  }

  .specs .price-tagging li span {
    padding: 5px 30px;
    border-radius: 40px;
  }
}

@media only screen and (max-width: 991px) {
  .hide-bg-sm {
    background-image: none;
  }
}

@media (min-width: 992px) {
  #generic_price_table .container .row .col-md-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 992px) {
  h1 {
    font-size: 64px;
  }

  h2 {
    font-size: 55px;
  }

  h3 {
    font-size: 32px;
  }

  p.lead {
    font-size: 24px;
  }

  .title h2 {
    font-size: 64px;
  }

  .title p {
    font-size: 30px;
  }

  .display-flex-md {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .text-left-md {
    text-align: left;
  }

  .text-right-md {
    text-align: right;
  }

  .hero-padding {
    max-width: 50vw;
    padding: 12rem 8rem 8rem;
  }

  .fixed.fullscreen {
    background-position: center;
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    min-height: 600px;
    background-position: center;
  }

  #breezeCarousel .col-sm-7 img {
    height: 550px;
    object-fit: cover;
    object-position: right;
  }

  .specs .price-tagging {
    margin-top: 20px;
  }

  .specs .price-tagging li h3 {
    font-size: 36px;
  }

  #generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign {
    font-size: 16px;
  }

  #generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency {
    font-size: 36px;
  }
}

@media only screen and (min-width: 1200px) {
  .hero-padding {
    max-width: calc(50vw - 10rem);
    padding: 0 10rem;
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    height: 100vh;
  }

  .smart-mode {
    padding-top: 80px;
  }

  #breezeCarousel .col-sm-7 img {
    height: 650px;
    object-fit: cover;
    object-position: right;
  }

  .specs .price-tagging li {
    margin-bottom: 0;
    text-align: left;
  }
}

@media (orientation: landscape) {
  #youtube .content {
    width: calc(calc(70vh / 9) * 16);
    height: 70vh;
  }
}

@media (orientation: portrait) {
  #youtube .content {
    width: 100vw;
    height: calc(calc(100vw * 9) / 16);
  }
}

@media (orientation: landscape) and (min-width: 1200px) and (max-width: 1399px) {
  .smart-mode {
    padding-top: 20px;
  }

  .hidden-hd {
    display: none;
  }
}

@media (min-width: 1500px) {
  .block-wrapper .padding.large {
    padding-left: 90px;
    padding-right: 90px;
  }
}

@media (min-width: 1600px) {
  .block-wrapper .padding.large {
    padding-left: 110px;
    padding-right: 110px;
  }

  .tagline-1 {
    font-size: 2.16rem;
  }

  .tagline-2 {
    font-size: 2.4rem;
  }

  .model-number {
    font-size: 2.16rem;
  }

  .model-name {
    font-size: 4.8rem;
  }

  .hero .slogan {
    font-size: 2.16rem;
  }

  .hero .description {
    font-size: 1.92rem;
  }

  .hero .award img {
    height: 5.4rem;
  }
}

@media (min-width: 1700px) {
  .smart-mode {
    padding-top: 80px;
  }
}

@media (min-width: 1921px) {
  #breezeCarousel .col-sm-7 img {
    height: 1080px;
    object-fit: cover;
    object-position: right;
  }
}
